RubyGems Navigation menu

wwtd 0.1.2

Travis simulator so you do not need to wait for the build

Gemfile
          gem 'wwtd', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install wwtd -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Michael Grosser

Owners:

Licenses:

  • MIT

Total downloads 45,343

For this version 454

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.5 - July 8, 2014 (12.5 KB)
  2. 0.5.4 - July 8, 2014 (12.5 KB)
  3. 0.5.3 - June 27, 2014 (12 KB)
  4. 0.5.2 - June 23, 2014 (12 KB)
  5. 0.5.1 - June 13, 2014 (12 KB)
Show all versions (29 total)

Runtime Dependencies: